<table class="table">
  <thead class="thead-dark">
    <tr>
      <th scope="col">#</th>
      <th scope="col">Nom</th>
      <th scope="col">Date de sortie</th>
      <th scope='col'>Action</th>

    </tr>
  </thead>
  <tbody>
    <tr app-serie-table-row *ngFor="let serie of series" [id]="serie.id" [name]="serie.name" [date]="serie.date">
    </tr>
  </tbody>
</table>
